p{
    font-weight:300;
}
.bannerContent {
    max-width: 930px;
    margin: 0 auto;
}
.bannerContent h1 {
    padding-bottom: 10px;
    font-size: 3.9em;
}
.bannerContent p {
    font-size: 1.8em;
}

.texasAdminSectn {
    padding-top: 76px;
}
.texasCntnr {
    width: 82%;
    margin: 0 auto;
}
.texasAdminCntnt h1 {
    font-size: 2.35em;
    padding-bottom: 25px;
}
.texasAdminCntnt p.figure {
    font-size: 1.35em;
    padding-left: 5px;
    padding-bottom: 20px;
}
.texasAdminCntnt p {
    font-size: 1.3em;
    letter-spacing: 0.01em;
    line-height: 1.55em;
    padding-bottom: 38px;
}
.texasAdminCntnt p:last-child{
    padding-bottom:0px;
}

.texasRecovery {
    padding-top: 56px;
    padding-bottom: 70px;
    border-bottom:1px solid #99a9c2;
}
.texasRecovery h2 {
    font-size: 2.4em;
    letter-spacing: 0.01em;
    padding-bottom: 23px;
}
.texasRecovery a {
    padding: 16px 41px 16px;
    color: #fff;
    font-size: 1.35em;
    text-transform: capitalize;
    font-weight: 500;
    display: inline-block;
    background-color: #002866;
    border-radius: 30px;border: 1px solid transparent;
}
a.sr-shuttle:hover

 {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}
/*============================================================
                    RESPONSIVE
============================================================*/
@media only screen and (max-width:1024px){
.bannerContent h1,
.texasAdminCntnt h1,
.texasRecovery h2{
    font-size:2em;
}
.bannerContent p,
.texasAdminCntnt p{
    font-size:1.2em;
}
.texasCntnr{
    width:calc(100% - 60px)
}
}
@media only screen and (max-width:640px){
    .bannerContent h1, .texasAdminCntnt h1, .texasRecovery h2{
    font-size:1.8em;
}
}